CREATE DATABASE  IF NOT EXISTS `mydb` /*!40100 DEFAULT CHARACTER SET latin1 COLLATE latin1_spanish_ci */;
USE `mydb`;
-- MySQL dump 10.13  Distrib 5.6.13, for Win32 (x86)
--
-- Host: 127.0.0.1    Database: mydb
-- ------------------------------------------------------
-- Server version	5.6.17

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `archivo`
--

DROP TABLE IF EXISTS `archivo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `archivo` (
  `idArchivo` int(11) NOT NULL AUTO_INCREMENT,
  `nombre` varchar(100) COLLATE latin1_spanish_ci NOT NULL,
  `fechaCre` date NOT NULL,
  `descripcion` varchar(250) COLLATE latin1_spanish_ci DEFAULT NULL,
  `observaciones` varchar(250) COLLATE latin1_spanish_ci DEFAULT NULL,
  `contenido` longblob NOT NULL,
  `Usuario_idUsuario` int(11) NOT NULL,
  `Grupo_idGrupo` int(11) NOT NULL,
  `tipodocumento` varchar(100) COLLATE latin1_spanish_ci NOT NULL,
  `size` int(11) DEFAULT NULL,
  PRIMARY KEY (`idArchivo`),
  KEY `fk_Archivo_Usuario2_idx` (`Usuario_idUsuario`),
  KEY `fk_Archivo_Grupo1_idx` (`Grupo_idGrupo`),
  CONSTRAINT `fk_Archivo_Grupo1` FOREIGN KEY (`Grupo_idGrupo`) REFERENCES `grupo` (`idGrupo`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_Archivo_Usuario2` FOREIGN KEY (`Usuario_idUsuario`) REFERENCES `usuario` (`idUsuario`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_spanish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `archivo`
--

LOCK TABLES `archivo` WRITE;
/*!40000 ALTER TABLE `archivo` DISABLE KEYS */;
/*!40000 ALTER TABLE `archivo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `grupo`
--

DROP TABLE IF EXISTS `grupo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `grupo` (
  `idGrupo` int(11) NOT NULL AUTO_INCREMENT,
  `nombre` varchar(45) COLLATE latin1_spanish_ci NOT NULL,
  `descripcion` varchar(255) COLLATE latin1_spanish_ci DEFAULT NULL,
  `fechaCre` date NOT NULL,
  `fechaMod` date DEFAULT NULL,
  `activo` varchar(1) COLLATE latin1_spanish_ci DEFAULT 'S',
  PRIMARY KEY (`idGrupo`),
  UNIQUE KEY `nombre_UNIQUE` (`nombre`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1 COLLATE=latin1_spanish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `grupo`
--

LOCK TABLES `grupo` WRITE;
/*!40000 ALTER TABLE `grupo` DISABLE KEYS */;
INSERT INTO `grupo` VALUES (1,'Grupo A','Grupo As','2014-04-24','2014-01-30','S'),(11,'Grupo I+D','Departamento de investigación y desarrollo','2014-01-12',NULL,'S');
/*!40000 ALTER TABLE `grupo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mensaje`
--

DROP TABLE IF EXISTS `mensaje`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mensaje` (
  `idMensaje` int(11) NOT NULL AUTO_INCREMENT,
  `titulo` varchar(100) COLLATE latin1_spanish_ci NOT NULL,
  `respuesta` int(11) DEFAULT NULL,
  `Usuario_idUsuario` int(11) NOT NULL,
  `contenido` varchar(255) COLLATE latin1_spanish_ci NOT NULL,
  `fechaCreacion` date NOT NULL,
  `Grupo_idGrupo` int(11) NOT NULL,
  PRIMARY KEY (`idMensaje`),
  KEY `fk_Mensaje_Mensaje1_idx` (`respuesta`),
  KEY `fk_Mensaje_Usuario2_idx` (`Usuario_idUsuario`),
  KEY `fk_Mensaje_Grupo2_idx` (`Grupo_idGrupo`),
  CONSTRAINT `fk_Mensaje_Grupo2` FOREIGN KEY (`Grupo_idGrupo`) REFERENCES `grupo` (`idGrupo`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_Mensaje_Mensaje10` FOREIGN KEY (`respuesta`) REFERENCES `mensaje` (`idMensaje`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_Mensaje_Usuario2` FOREIGN KEY (`Usuario_idUsuario`) REFERENCES `usuario` (`idUsuario`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1 COLLATE=latin1_spanish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mensaje`
--

LOCK TABLES `mensaje` WRITE;
/*!40000 ALTER TABLE `mensaje` DISABLE KEYS */;
INSERT INTO `mensaje` VALUES (7,'La ruina fotovoltaica',NULL,2,'Los reiterados cambios legislativos retroactivos han obligado a algunas plantas fotovoltaicas, que innovaron e instalaron sus paneles FV a un precio mucho más elevado que los valores citados previamente, a declararse en quiebra','2014-01-12',11),(8,'RE:',7,3,'Hace unos meses, leíamos cómo estudiaba el gobierno la posibilidad de que estas plantas en quiebra acabaran en el Sareb, el banco malo creado para absorber los activos inmobiliarios tóxicos','2014-01-12',11),(9,'RE:',7,5,'No sería descabellado pensar que, en un futuro próximo, tengamos que contemplar impotentes cómo las mismas compañías eléctricas que han presionado para hundir a las huertas solares las adquieren a precio de saldo.','2014-01-12',11);
/*!40000 ALTER TABLE `mensaje` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rol`
--

DROP TABLE IF EXISTS `rol`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rol` (
  `idRol` int(11) NOT NULL AUTO_INCREMENT,
  `descripcion` varchar(255) COLLATE latin1_spanish_ci DEFAULT NULL,
  `nombre` varchar(45) COLLATE latin1_spanish_ci NOT NULL,
  PRIMARY KEY (`idRol`),
  UNIQUE KEY `nombre_UNIQUE` (`nombre`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COLLATE=latin1_spanish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rol`
--

LOCK TABLES `rol` WRITE;
/*!40000 ALTER TABLE `rol` DISABLE KEYS */;
INSERT INTO `rol` VALUES (1,'Perfil administrador','admin'),(2,'Perfil propietario de grupo','propietario'),(3,'Perfil miembro de grupo','miembro');
/*!40000 ALTER TABLE `rol` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `usuario`
--

DROP TABLE IF EXISTS `usuario`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usuario` (
  `idUsuario` int(11) NOT NULL AUTO_INCREMENT,
  `nombre` varchar(100) COLLATE latin1_spanish_ci NOT NULL,
  `apellido` varchar(100) COLLATE latin1_spanish_ci NOT NULL,
  `usuario` varchar(100) COLLATE latin1_spanish_ci NOT NULL,
  `password` varchar(100) COLLATE latin1_spanish_ci NOT NULL,
  `email` varchar(150) COLLATE latin1_spanish_ci NOT NULL,
  `fechaCrea` date NOT NULL,
  `fechaMod` date DEFAULT NULL,
  `activo` varchar(1) COLLATE latin1_spanish_ci DEFAULT 'S',
  PRIMARY KEY (`idUsuario`),
  UNIQUE KEY `usuario_UNIQUE` (`usuario`),
  UNIQUE KEY `password_UNIQUE` (`password`),
  UNIQUE KEY `email_UNIQUE` (`email`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1 COLLATE=latin1_spanish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `usuario`
--

LOCK TABLES `usuario` WRITE;
/*!40000 ALTER TABLE `usuario` DISABLE KEYS */;
INSERT INTO `usuario` VALUES (1,'Pedro','Guerrero','pguerreroj','1111','pguerreroj@gmail.com','2014-04-24','2014-05-24','S'),(2,'Silvia','Garcia','sgarcia','3333','sgarcia@gmail.com','2014-04-24','2014-01-01','S'),(3,'Sandro','Ruiz','sruiz','9999','sruiz@gmail.com','2014-04-27','2014-04-27','S'),(4,'Antonio','Diaz','adiaz','0000','adiaz@gmail.com','2014-04-29',NULL,'S'),(5,'Antonio','Salmerón','asalmaeron','4444','asalmeron@gmail.com','2014-05-24',NULL,'S'),(9,'Luis','Ruiz','sruiza','5555','sruiz1@gmail.com','2014-05-24','2014-05-24','S');
/*!40000 ALTER TABLE `usuario` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `usuariogruporol`
--

DROP TABLE IF EXISTS `usuariogruporol`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usuariogruporol` (
  `Usuario_idUsuario` int(11) NOT NULL,
  `Rol_idRol` int(11) NOT NULL,
  `Grupo_idGrupo` int(11) NOT NULL,
  PRIMARY KEY (`Usuario_idUsuario`,`Rol_idRol`,`Grupo_idGrupo`),
  KEY `fk_Usuario_has_Grupo_Usuario1_idx` (`Usuario_idUsuario`),
  KEY `fk_UsuarioGrupoRol_Rol1_idx` (`Rol_idRol`),
  KEY `fk_UsuarioGrupoRol_Grupo1_idx` (`Grupo_idGrupo`),
  KEY `FK65E2CDF46096C119` (`Grupo_idGrupo`),
  CONSTRAINT `FK65E2CDF46096C119` FOREIGN KEY (`Grupo_idGrupo`) REFERENCES `grupo` (`idGrupo`),
  CONSTRAINT `fk_UsuarioGrupoRol_Rol1` FOREIGN KEY (`Rol_idRol`) REFERENCES `rol` (`idRol`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_Usuario_has_Grupo_Usuario10` FOREIGN KEY (`Usuario_idUsuario`) REFERENCES `usuario` (`idUsuario`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_spanish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `usuariogruporol`
--

LOCK TABLES `usuariogruporol` WRITE;
/*!40000 ALTER TABLE `usuariogruporol` DISABLE KEYS */;
INSERT INTO `usuariogruporol` VALUES (1,1,1),(2,2,11),(3,3,11),(5,3,11);
/*!40000 ALTER TABLE `usuariogruporol` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wiki`
--

DROP TABLE IF EXISTS `wiki`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wiki` (
  `idWiki` int(11) NOT NULL AUTO_INCREMENT,
  `titulo` varchar(100) COLLATE latin1_spanish_ci NOT NULL,
  `fechaCreacion` date NOT NULL,
  `fechaModificacion` date DEFAULT NULL,
  `contenido` text COLLATE latin1_spanish_ci NOT NULL,
  `Usuario_idUsuario` int(11) NOT NULL,
  `Grupo_idGrupo` int(11) NOT NULL,
  PRIMARY KEY (`idWiki`),
  KEY `fk_Wiki_Usuario1_idx` (`Usuario_idUsuario`),
  KEY `fk_Wiki_Grupo1_idx` (`Grupo_idGrupo`),
  CONSTRAINT `fk_Wiki_Grupo1` FOREIGN KEY (`Grupo_idGrupo`) REFERENCES `grupo` (`idGrupo`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_Wiki_Usuario1` FOREIGN KEY (`Usuario_idUsuario`) REFERENCES `usuario` (`idUsuario`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1 COLLATE=latin1_spanish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wiki`
--

LOCK TABLES `wiki` WRITE;
/*!40000 ALTER TABLE `wiki` DISABLE KEYS */;
INSERT INTO `wiki` VALUES (4,'Energia Solar','2014-01-12',NULL,'<p style=\"margin: 0.5em 0px; line-height: 22.399999618530273px; color: rgb(37, 37, 37); font-family: sans-serif; font-size: 14px;\">\r\n	La&nbsp;<b>energ&iacute;a solar</b>&nbsp;es una&nbsp;<a href=\"http://es.wikipedia.org/wiki/Fuente_de_energ%C3%ADa\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Fuente de energía\">fuente de energ&iacute;a</a>&nbsp;de origen&nbsp;<a href=\"http://es.wikipedia.org/wiki/Energ%C3%ADa_renovable\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Energía renovable\">renovable</a>, obtenida a partir del aprovechamiento de la<a href=\"http://es.wikipedia.org/wiki/Radiaci%C3%B3n_electromagn%C3%A9tica\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Radiación electromagnética\">radiaci&oacute;n electromagn&eacute;tica</a>&nbsp;procedente del&nbsp;<a href=\"http://es.wikipedia.org/wiki/Sol\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Sol\">Sol</a>.</p>\r\n<p style=\"margin: 0.5em 0px; line-height: 22.399999618530273px; color: rgb(37, 37, 37); font-family: sans-serif; font-size: 14px;\">\r\n	La&nbsp;<a href=\"http://es.wikipedia.org/wiki/Radiaci%C3%B3n_solar\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Radiación solar\">radiaci&oacute;n solar</a>&nbsp;que alcanza la Tierra ha sido aprovechada por el ser humano desde la Antig&uuml;edad, mediante diferentes tecnolog&iacute;as que han ido evolucionando con el tiempo desde su concepci&oacute;n. En la actualidad, el&nbsp;<a href=\"http://es.wikipedia.org/wiki/Calor\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Calor\">calor</a>y la&nbsp;<a href=\"http://es.wikipedia.org/wiki/Luz\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Luz\">luz</a>&nbsp;del Sol puede aprovecharse por medio de captadores como c&eacute;lulas fotovoltaicas, heli&oacute;statos o colectores t&eacute;rmicos, que pueden transformarla en energ&iacute;a el&eacute;ctrica o t&eacute;rmica. Es una de las llamadas&nbsp;<a href=\"http://es.wikipedia.org/wiki/Energ%C3%ADa_renovable\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Energía renovable\">energ&iacute;as renovables</a>&nbsp;o energ&iacute;as limpias, que pueden ayudar a resolver algunos de los problemas m&aacute;s urgentes que afronta la humanidad.</p>\r\n<p style=\"margin: 0.5em 0px; line-height: 22.399999618530273px; color: rgb(37, 37, 37); font-family: sans-serif; font-size: 14px;\">\r\n	Las diferentes tecnolog&iacute;as solares se clasifican en pasivas o activas seg&uacute;n c&oacute;mo capturan, convierten y distribuyen la energ&iacute;a solar. Las tecnolog&iacute;as activas incluyen el uso de&nbsp;<a href=\"http://es.wikipedia.org/wiki/Panel_fotovoltaico\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Panel fotovoltaico\">paneles fotovoltaicos</a>&nbsp;y&nbsp;<a href=\"http://es.wikipedia.org/wiki/Colector_solar\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Colector solar\">colectores t&eacute;rmicos</a>&nbsp;para recolectar la energ&iacute;a. Entre las t&eacute;cnicas pasivas, se encuentran diferentes t&eacute;cnicas enmarcadas en la&nbsp;<a href=\"http://es.wikipedia.org/wiki/Arquitectura_bioclim%C3%A1tica\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Arquitectura bioclimática\">arquitectura bioclim&aacute;tica</a>: la orientaci&oacute;n de los edificios al Sol, la selecci&oacute;n de materiales con una masa t&eacute;rmica favorable o que tengan propiedades para la dispersi&oacute;n de luz, as&iacute; como el dise&ntilde;o de espacios mediante<a href=\"http://es.wikipedia.org/wiki/Ventilaci%C3%B3n_(arquitectura)\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Ventilación (arquitectura)\">ventilaci&oacute;n natural</a>.</p>\r\n<p style=\"margin: 0.5em 0px; line-height: 22.399999618530273px; color: rgb(37, 37, 37); font-family: sans-serif; font-size: 14px;\">\r\n	En 2011, la&nbsp;<a href=\"http://es.wikipedia.org/wiki/Agencia_Internacional_de_la_Energ%C3%ADa\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Agencia Internacional de la Energía\">Agencia Internacional de la Energ&iacute;a</a>&nbsp;se expres&oacute; as&iacute;: &quot;El desarrollo de tecnolog&iacute;as solares limpias, baratas e inagotables supondr&aacute; un enorme beneficio a largo plazo. Aumentar&aacute; la seguridad energ&eacute;tica de los pa&iacute;ses mediante el uso de una fuente de energ&iacute;a local, inagotable y, aun m&aacute;s importante, independientemente de importaciones, aumentar&aacute; la&nbsp;<a href=\"http://es.wikipedia.org/wiki/Sostenibilidad\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Sostenibilidad\">sostenibilidad</a>, reducir&aacute; la&nbsp;<a href=\"http://es.wikipedia.org/wiki/Contaminaci%C3%B3n\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Contaminación\">contaminaci&oacute;n</a>, disminuir&aacute; los costes de la mitigaci&oacute;n del&nbsp;<a href=\"http://es.wikipedia.org/wiki/Cambio_clim%C3%A1tico\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Cambio climático\">cambio clim&aacute;tico</a>, y evitar&aacute; la subida excesiva de los precios de los&nbsp;<a href=\"http://es.wikipedia.org/wiki/Combustible_f%C3%B3sil\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Combustible fósil\">combustibles f&oacute;siles</a>. Estas ventajas son globales. De esta manera, los costes para su incentivo y desarrollo deben ser considerados inversiones; deben ser realizadas de forma sabia y deben ser ampliamente difundidas&quot;.</p>\r\n<p style=\"margin: 0.5em 0px; line-height: 22.399999618530273px; color: rgb(37, 37, 37); font-family: sans-serif; font-size: 14px;\">\r\n	La fuente de energ&iacute;a solar m&aacute;s desarrollada en la actualidad es la&nbsp;<a href=\"http://es.wikipedia.org/wiki/Energ%C3%ADa_solar_fotovoltaica\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Energía solar fotovoltaica\">energ&iacute;a solar fotovoltaica</a>. Seg&uacute;n informes de la organizaci&oacute;n ecologista<a href=\"http://es.wikipedia.org/wiki/Greenpeace\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Greenpeace\">Greenpeace</a>, la energ&iacute;a solar fotovoltaica podr&iacute;a suministrar electricidad a dos tercios de la poblaci&oacute;n mundial en 2030.</p>\r\n<p style=\"margin: 0.5em 0px; line-height: 22.399999618530273px; color: rgb(37, 37, 37); font-family: sans-serif; font-size: 14px;\">\r\n	Actualmente, y gracias a los avances tecnol&oacute;gicos, la sofisticaci&oacute;n y la econom&iacute;a de escala, el coste de la&nbsp;<a href=\"http://es.wikipedia.org/wiki/Energ%C3%ADa_solar_fotovoltaica\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Energía solar fotovoltaica\">energ&iacute;a solar fotovoltaica</a>&nbsp;se ha reducido de forma constante desde que se fabricaron las primeras c&eacute;lulas solares comerciales,&nbsp;aumentando a su vez la eficiencia, y su coste medio de generaci&oacute;n el&eacute;ctrica ya es competitivo con las&nbsp;<a href=\"http://es.wikipedia.org/wiki/Energ%C3%ADa_no_renovable\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Energía no renovable\">fuentes de energ&iacute;a convencionales</a>&nbsp;en un creciente n&uacute;mero de regiones geogr&aacute;ficas, alcanzando la&nbsp;<a href=\"http://es.wikipedia.org/wiki/Paridad_de_red\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Paridad de red\">paridad de red</a>.&nbsp;Otras tecnolog&iacute;as solares, como la&nbsp;<a href=\"http://es.wikipedia.org/wiki/Central_t%C3%A9rmica_solar\" style=\"text-decoration: none; color: rgb(11, 0, 128); background: none;\" title=\"Central térmica solar\">energ&iacute;a solar termoel&eacute;ctrica</a>&nbsp;est&aacute; reduciendo sus costes tambi&eacute;n de forma considerable.</p>\r\n',2,11);
/*!40000 ALTER TABLE `wiki` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-06-12 11:40:57
